Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 3: Zeile 3:
       color: #CED8F6;
       color: #CED8F6;
}
}
h2 {  font-size:0.2em }
h2 {  font-size:0.5em  }
p {   font-family: arial;
h3 {  font-size:0.25em }
    text-align: left;
p {   font-family: arial;
    color: black;
      text-align: left;
    line-height: 1.2em;
      color: black;
      line-height: 1.2em;
}
}
li {  font-family: arial;
li {  font-family: arial;

Version vom 9. Oktober 2021, 10:06 Uhr

h1 {   background-color: #045FB4;
       color: #CED8F6;
}
h2 {   font-size:0.5em  }
h3 {   font-size:0.25em  }
p {    font-family: arial;
       text-align: left;
       color: black;
       line-height: 1.2em;
}
li {  	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;	
}